<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/cambiarCamara"
        android:icon="@android:drawable/ic_menu_camera"
        android:title="Cambiar cámara" />
    <item
        android:id="@+id/cambiarResolucion"
        android:icon="@android:drawable/ic_menu_view"
        android:title="Cambiar resolucion">
        <menu>
            <item
                android:id="@+id/resolucion_800x600"
                android:title="800x600" />
            <item
                android:id="@+id/resolucion_640x480"
                android:title="640x480" />
            <item
                android:id="@+id/resolucion_320x240"
                android:title="320x240" />
        </menu>
    </item>
    <item
        android:id="@+id/cambiar_entrada"
        android:icon="@android:drawable/ic_menu_gallery"
        android:title="Cambiar entrada">
        <menu>
            <item
                android:id="@+id/entrada_camara"
                android:title="camara" />
            <item
                android:id="@+id/entrada_fichero1"
                android:title="fichero1" />
            <item
                android:id="@+id/entrada_fichero2"
                android:title="fichero2" />
        </menu>
    </item>
    <item
        android:id="@+id/guardar_imagenes"
        android:icon="@android:drawable/ic_menu_gallery"
        android:title=" Guardar imagenes "></item>
    <item
        android:id="@+id/preferencias"
        android:icon="@android:drawable/ic_menu_preferences"
        android:title="Preferencias" />

</menu>